body{
    font-family:'Poppins',sans-serif;
    background:#f4f6f9;
}

h1,h2,h3,h4,h5,h6,p,label{
    font-family:'Poppins',sans-serif;
}

.imageUploader{
    border:3px dashed #EF8A0D;
    border-radius:15px;
    text-align:center;
    margin:20px 0;
    position:relative;
    padding:20px;
    background:#fffaf3;
    transition:.3s;
}

.imageUploader:hover{
    background:#fff3df;
}

.user_pic_container{
    max-width:100%;
    max-height:180px;
    border-radius:12px;
}

.form-control{
    border-radius:12px;
}

.btn-warning{
    border-radius:50px;
}

.footer-box{
    margin-top:20px;
    padding:15px;
    background:#fff;
    border-radius:10px;
}